/* xl - DESKTOP STYLES */
/* Write your Public SASS desktop here! */
html {
  scroll-behavior: smooth;
  transition: all;
}
/*=====================================================*/
/*M E N U*/
.menu-custom-block {
  display: none;
}
.weglot-flags {
  margin: 0 10px !important;
}
#header .main-menu > li.menu-item > a {
  font-family: Roboto, sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0;
  color: #ffffff;
  padding: 10px 15px 10px 15px;
}
li#nav-menu-item-wpml-ls-141-es, li#nav-menu-item-wpml-ls-141-en {
  position: absolute;
  right: 0;
  padding-right: 100px;
}
li#nav-menu-item-wpml-ls-141-es a, li#nav-menu-item-wpml-ls-141-en a {
  color: #fea853 !important;
}
.widget .widget-title, .widget .widgettitle {
  margin-bottom: 15px;
  font-size: 1.5em;
  margin-top: 0;
}
/*=====================================================*/
/*H O M E*/
.box-bg-clear .wpb_wrapper.vc_column-inner {
  background: #fff;
  border-radius: 10px;
  padding: 35px 25px !important;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
  transform: scale(1);
  transition: 0.3s ease;
  min-height: 400px;
}
.box-bg-clear .wpb_wrapper.vc_column-inner:hover {
  background: #fff;
  border-radius: 10px;
  padding: 35px 25px !important;
  box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.2);
  transform: scale(0.98);
  transition: 0.3s ease;
  min-height: 400px;
}
/*.content-bg-boletines .box-bg-clear{
    max-width:700px;

}*/
.content-max-width {
  border-radius: 10px;
  margin: 0 20px !important;
  text-align: center;
  display: flex;
  justify-content: center;
}
.content-max-width.reconver {
  background: #fff;
  border-radius: 10px;
  margin: 0 20px !important;
  text-align: center;
  display: flex;
  justify-content: center;
  padding: 0 100px;
}
.content-max-width-2 {
  max-width: 1400px;
  margin: auto;
}
.content-max-width-2 .img-carrusel img {
  border-radius: 10px;
}
.content-slider-widt-new button.owl-prev {
  font-size: 50px !important;
}
.content-slider-widt-new button.owl-next {
  font-size: 50px !important;
}
.owl-carousel.nav-pos-outside .owl-nav .owl-prev {
  left: -90px;
  color: #fff !important;
}
.owl-carousel.nav-pos-outside .owl-nav .owl-next {
  right: -80px;
  color: #fff !important;
}
.content-bg-boletines {
  background-image: url(https://boletinesredlac.com/wp-content/uploads/2021/12/fondo-5.jpg);
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.content-bg-slider {
  background-image: url(https://boletinesredlac.com/wp-content/uploads/2021/12/fondo-2.jpg);
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.content-bg-boleti-special {
  background-image: url(https://boletinesredlac.com/wp-content/uploads/2021/12/fondo-3.jpg);
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.content-bg-form {
  background-image: url(https://boletinesredlac.com/wp-content/uploads/2021/12/fondo-4.jpg);
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
}
.content-bg-boletines:before {
  content: '';
  position: absolute;
  background: #194f90e8;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
.titulos-page-top {
  position: relative;
}
.titulos-page-top:after {
  content: '';
  position: absolute;
  background: #ffa954;
  width: 100%;
  height: 3px;
  top: 65px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.cont-ico-email {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 35px;
}
.text-email {
  padding: 0 20px;
}
.img-be img {
  border-radius: 10px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
}
/*.img-home-left img {
    width: 100%;
    padding-top: 20%;
    display: block;
    height: 100vh;
    object-fit: cover;
}*/
.img-home-left {
  width: 100%;
  display: flex;
  height: 100vh;
  object-fit: cover;
  align-items: center;
  justify-content: center;
}
.owl-carousel {
  margin-bottom: 0;
}
.content-boxes-home {
  overflow: hidden;
  margin-top: -20px !important;
}
.content-rigth-img-tex .owl-carousel .owl-item img {
  display: block;
  width: 100%;
  height: 100vh;
  object-fit: cover;
}
h1 {
  font-size: 60px;
}
.box-logos-aliados img {
  max-width: 300px;
}
.content-boletines-slide {
  border-bottom: solid 1px #194f90;
  padding-top: 35px;
}
.content-slider-widt-new.vc_column_container.col-md-12 {
  max-width: 90%;
  margin: auto;
  background: #fff;
  padding: 50px;
  border-radius: 10px;
}
.content-slider-widt-new-2.vc_column_container.col-md-12 {
  max-width: 92%;
  margin: auto;
  padding: 50px 10px;
  border-radius: 10px;
}
.img-otros-vinculos img {
  width: 250px;
}
/*=====================================================*/
/*R E D L A C*/
.content-rigth-img-tex .wpb_wrapper.vc_column-inner {
  padding-top: 0 !important;
}
.content-left-img-tex.redlac-text.vc_column_container.col-md-6 {
  padding: 30px;
}
.btn.tw {
  color: #ffa954;
  font-size: 14px;
  font-weight: 500;
  transition: background 0.2s ease;
  background: none;
}
.btn-new a {
  box-shadow: 0 0 0px 2px #fff, 0 0 0 6px #194F90;
  transition: 0.2s ease;
  background: #194F90;
}
.btn-new a:hover {
  box-shadow: 0 0 0px 0px #fff, 0 0 0 0px #194F90;
  transition: 0.2s ease;
  background: #194F90;
}
.btn.tw.border {
  color: #ffffff;
  padding: 8px 30px;
  font-size: 14px;
  font-weight: 500;
  background: #ffa954;
  margin: auto;
  transform: translateY(10px);
  border-radius: 50px;
  box-shadow: 0 0 0px 2px #fff, 0 0 0 4px #ffa954;
  transition: 0.2s ease;
}
.btn.tw.border:hover {
  color: #ffffff;
  padding: 8px 30px;
  font-size: 14px;
  font-weight: 500;
  background: #ffa954;
  margin: auto;
  transform: translateY(10px);
  border-radius: 50px;
  box-shadow: 0 0 0px 0px #fff, 0 0 0 0px #ffa954;
  transition: 0.2s ease;
}
.text-parrafo {
  text-align: justify;
  margin-bottom: 15px;
  font-size: 17px;
  line-height: 25px;
  color: #194f90;
  font-weight: 500;
}
.img-efect img {
  box-shadow: 0px 0px 0px 6px #f4f4f4, 5px 5px 0px 6px #194F90;
  filter: opacity(0.5);
  transition: all 0.2s ease;
}
.content-space:hover .img-efect img {
  box-shadow: 0px 0px 0px 6px #f4f4f4, 5px 5px 0px 6px #194F90;
  filter: opacity(1);
}
.img-efect-2 img {
  box-shadow: 0px 0px 0px 6px #ffffff, -6px 5px 0px 6px #ffa954;
  filter: opacity(0.5);
  transition: all 0.2s ease;
}
.content-space:hover .img-efect-2 img {
  box-shadow: 0px 0px 0px 6px #ffffff, -6px 5px 0px 6px #ffa954;
  filter: opacity(1);
}
.content-space {
  transition: all 0.2s ease;
}
.img-efect {
  transition: all 0.3s ease;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px 20px;
}
.img-efect .wpb_wrapper.vc_column-inner {
  padding-top: 0 !important;
}
.img-redlac img {
  object-fit: cover;
}
.content-space-2 b {
  color: #ffa954;
}
.box-bg-img-clear img {
  border-radius: 10px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
  transform: scale(1);
  transition: 0.3s ease;
}
.box-bg-img-clear img:hover {
  border-radius: 10px;
  box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.2);
  transform: scale(0.98);
  transition: 0.3s ease;
}
/*=====================================================*/
/*C O N T A C*/
.form-suscribete input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, .form-suscribete input.wpcf7-form-control.wpcf7-text {
  width: 100%;
  text-align: center;
  padding-top: 18px;
  padding-bottom: 18px;
  border: 2px solid #194F90;
  max-width: 600px;
}
input.wpcf7-form-control.wpcf7-submit.btn.btn-primary.btn-md {
  width: 100%;
  max-width: 165px;
  margin: auto;
  display: block;
  text-align: center;
  font-size: 18px;
  border: none;
  background: #ffa954;
  box-shadow: 0 0 0px 2px #fff, 0 0 0 4px #ffa954;
  border-radius: 50px;
  transition: background 0.2s ease;
}
input.wpcf7-form-control.wpcf7-submit.btn.btn-primary.btn-md:hover {
  width: 100%;
  max-width: 165px;
  margin: auto;
  display: block;
  text-align: center;
  border: none;
  background: #194F90 !important;
  box-shadow: 0 0 0px 0px #fff, 0 0 0 0px #ffa954;
  border-radius: 50px;
  font-size: 18px;
}
h2.heading-secondary.sub-titulo {
  font-size: 20px;
  text-align: center;
}
.form-suscribete {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 35px 30px 0px;
}
.content-space-2 {
  padding-top: 50px;
  padding-bottom: 50px;
}
h1.titulo-suscribir {
  text-align: center;
  color: #ffa954;
  font-weight: 700;
  margin: 0px 0px 10px;
}
h2.sub-titulo {
  color: #194F90;
  font-size: 18px;
  text-align: center;
  margin: 5px 0;
  line-height: 26px;
}
.box-icon-suscribir {
  background: #194F90;
  border-radius: 5px 5px 0 0;
  padding: 50px;
  position: relative;
}
.box-icon-suscribir::after {
  content: "";
  display: block;
  border-top: 15px solid #194F90;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  position: absolute;
  bottom: -14px;
  left: calc(50% - 15px);
}
div#sugerencias .content-suscribir .wpb_wrapper.vc_column-inner {
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.2);
  padding: 0 20px !important;
}
.content-suscribir .wpb_wrapper.vc_column-inner {
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.2);
}
/*=====================================================*/
/*B O L E T I N E S*/
ul.list-boletines {
  list-style: none;
  padding-left: 20px;
}
ul.list-boletines li {
  font-size: 15px;
  text-align: justify;
  padding-top: 10px;
}
span.vc_icon_element-icon.far.fa-check-circle.icon-list {
  color: #ffa954;
  font-size: 17px;
  padding-right: 5px;
}
.descargar-pdf {
  text-align: center;
  padding: 0 10px;
}
.conte-descargar-pdf {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 20px;
}
.conte-descargar-pdf.left {
  display: flex;
  align-items: center;
  justify-content: left;
  padding-top: 20px;
}
.descargar-pdf a {
  text-decoration: none;
  background: #194F90;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 25px;
  color: #fff;
  border-radius: 5px;
}
.descargar-pdf a:hover {
  text-decoration: none;
  background: #ffa954;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 25px;
  color: #fff;
  border-radius: 5px;
  transition: background 0.2s ease;
}
.icon-descargar {
  background: #194F90;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50pc;
  position: relative;
  left: -7px;
  box-shadow: 0 0 0px 3px #f4f4f4;
  transition: all 0.2s ease;
  font-size: 15px;
}
.descargar-pdf a:hover span.vc_icon_element-icon.far.fa-file-pdf.icon-descargar {
  background: #194F90;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50pc;
  position: relative;
  left: -7px;
  font-size: 15px;
  box-shadow: 0 0 0px 0px #f4f4f4;
}
.boletines-hover a:hover {
  color: #ffa954 !important;
}
.content-encabezado-blog .wpb_single_image.wpb_content_element.vc_align_left.img-banner-bolt {
  margin: 0;
  border-bottom: solid 3px #194f90;
}
.sidebar-content li.cat-item {
  font-size: 20px;
}
/*=====================================================*/
/*C O N T A C*/
.form-contac input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, .form-contac input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, .form-contac textarea.wpcf7-form-control.wpcf7-textarea, .form-contac input.wpcf7-form-control.wpcf7-text {
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  border: 2px solid #194F90;
}
textarea.wpcf7-form-control.wpcf7-textarea {
  width: 100%;
  resize: none;
  height: 150px;
  border: 2px solid #194F90;
}
h1.vc_custom_heading.titulos-page-revers.align-left {
  text-align: center;
}
/*=====================================================*/
/*B L O G*/
.blog-style img {
  margin: auto;
  display: block;
}
.blog-style .blog-posts .post-item-grid {
  margin-bottom: 1rem;
  text-align: center;
  padding: 10px;
}
.boletines-all a {
  padding: 10px 30px;
  color: #fff;
  background: #194F90;
  border-radius: 5px;
  text-decoration: none;
  transition: all 0.2s ease;
}
.boletines-all a:hover {
  padding: 10px 30px;
  color: #fff;
  background: #ffa954;
  border-radius: 5px;
  text-decoration: none;
  transition: all 0.2s ease;
}
.aling-tres {
  border-top: 1px solid #f4f4f4;
}
ul.list-boletines li {
  font-size: 20px;
  text-align: justify;
  padding-top: 15px;
}
/*=====================================================*/
/**/
p.post-excerpt {
  display: none;
}
iframe#twitter-widget-0 {
  width: 100% !important;
  max-height: 500px;
}
/*=====================================================*/
/**/
ul.list-unstyled.icon-redes {
  display: flex;
  margin: 0;
  padding: 0;
  align-items: center;
}
.icon-footer {
  background: #194F90;
  border-radius: 50px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  font-size: 20px;
  color: #fff;
}
a.text-redlac {
  font-size: 20px;
  color: #194F90 !important;
  font-weight: 700;
  padding-right: 50px;
}
.link-botom {
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 15px;
  align-items: center;
}
#footer .footer-bottom {
  background-color: #ddd;
}
/*=====================================================*/
/**/
.country-selector.weglot-inline.weglot-default {
  bottom: 5px;
  display: none;
}
.img-logo-footer img {
  max-width: 90px;
}
/* lg - TABLET LANDSCAPE STYLES */
@media (max-width: 1400px) {
  /* Write your Public SASS tablet-l here! */
  #header .main-menu > li.menu-item > a {
    font-family: Roboto, sans-serif;
    font-size: 12px !important;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0;
    color: #333333;
    padding: 10px 16px 10px 16px;
  }
  .img-home-left img {
    width: 80%;
    padding-top: 20%;
  }
  h1 {
    font-size: 40px;
  }
  .text-parrafo {
    text-align: justify;
    margin-bottom: 15px;
    font-size: 16px;
  }
  /*.img-redlac img {
    width: 700px;
    height: 800px;
    object-fit: cover;
}*/
  .img-efect {
    transition: all 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 20px;
  }
  .content-max-width-2 button.owl-prev {
    font-size: 30px !important;
  }
  .content-max-width-2 button.owl-next {
    font-size: 30px !important;
  }
  .content-max-width {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
    margin: 0 5px !important;
    text-align: center;
    display: flex;
    justify-content: center;
  }
  .content-max-width.reconver {
    background: #fff;
    border-radius: 10px;
    margin: 0 20px !important;
    text-align: center;
    display: flex;
    justify-content: center;
    padding: 0 50px;
  }
}
/* md - TABLET PORTRAIT STYLES */
@media (max-width: 991px) {
  /* Write your Public SASS tablet-p here! */
  .weglot-flags {
    margin: 0px 10px !important;
    display: inline-block;
  }
  .img-efect img {
    box-shadow: 0px 0px 0px 6px #f4f4f4, 5px 5px 0px 6px #194F90;
    filter: opacity(1);
    transition: all 0.2s ease;
  }
  .img-efect-2 img {
    box-shadow: 0px 0px 0px 6px #ffffff, -6px 5px 0px 6px #ffa954;
    filter: opacity(1);
    transition: all 0.2s ease;
  }
  /*
h1.vc_custom_heading.titulos-page.align-left:before {
    content: '';
    position: absolute;
    background: #194F90;
    width: 70px;
    height: 4px;
    top: 50px;
    transition: all 0.3s ease;
}

h1.vc_custom_heading.titulos-page-revers.align-left:before {
    content: '';
    position: absolute;
    background: #ffa954;
    width: 70px;
    height: 4px;
    top: 50px;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease;
}
*/
  .conte-descargar-pdf {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .descargar-pdf {
    text-align: center;
    padding-bottom: 15px;
  }
  .aling-tres .vc_column_container.col-md-3 {
    width: 25%;
  }
  .img-efect img {
    box-shadow: 0px 0px 0px 6px #f4f4f4, 5px 5px 0px 6px #194F90;
    filter: opacity(0.5);
    transition: all 0.2s ease;
    margin-top: 40px;
    margin-bottom: 0px;
  }
  .img-redlac img {
    width: 100%;
    height: 700px;
    object-fit: cover;
  }
  .content-rigth-img-tex .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 50vh;
    object-fit: cover;
  }
  h4 {
    font-size: 20px;
    line-height: 25px;
  }
  h4.vc_custom_heading.titulos-page.boletines-hover.text-aling-titulo {
    text-align: justify;
    padding-left: inherit;
  }
  h1 {
    font-size: 30px;
  }
  .text-parrafo {
    text-align: justify;
    margin-bottom: 10px;
    font-size: 14px;
  }
  h1.titulo-suscribir {
    text-align: center;
    color: #ffa954;
    font-weight: 700;
    margin: 0px 0px 10px;
    padding: 0;
  }
  h2.sub-titulo {
    color: #194F90;
    font-size: 18px;
    text-align: center;
    margin: 5px 0;
    line-height: 26px;
  }
  .content-max-width.reconver {
    background: #fff;
    border-radius: 10px;
    margin: 0 20px !important;
    text-align: center;
    display: flex;
    justify-content: center;
    padding: 0 10px;
  }
  .box-bg-clear .wpb_wrapper.vc_column-inner {
    background: #fff;
    border-radius: 10px;
    padding: 35px 25px !important;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    transform: scale(1);
    transition: 0.2s ease;
    min-height: 420px;
  }
  .box-bg-clear .wpb_wrapper.vc_column-inner:hover {
    background: #fff;
    border-radius: 10px;
    padding: 35px 25px !important;
    box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.2);
    transform: scale(0.98);
    transition: 0.2s ease;
    min-height: 420px;
  }
  .content-slider-widt-new.vc_column_container.col-md-12 {
    max-width: 97%;
    margin: auto;
    background: #fff;
    padding: 30px;
    border-radius: 10px;
  }
  .content-slider-2-widt-new.vc_column_container.col-md-12 {
    max-width: 97%;
    margin: auto;
    padding: 30px;
    border-radius: 10px;
  }
  .content-slider-widt-new.render-mobil.vc_column_container.col-md-12 {
    max-width: 80%;
    margin: auto;
    background: #fff;
    padding: 30px;
    border-radius: 10px;
  }
  .img-banner-bolt.wpb_single_image.vc_align_left {
    text-align: center;
  }
}
/* sm - SMARTPHONE LANDSCAPE STYLES */
@media (max-width: 767px) {
  .cont-ico-email {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-bottom: 0px;
  }
  .icono-email img {
    max-width: 300px;
    padding-bottom: 20px;
  }
  .link-botom {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 15px;
    align-items: center;
    flex-direction: column;
  }
  .box-bg-clear .wpb_wrapper.vc_column-inner {
    background: #fff;
    border-radius: 10px;
    padding: 35px 25px !important;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    transform: scale(1);
    transition: 0.2s ease;
    min-height: inherit;
  }
  .box-bg-clear .wpb_wrapper.vc_column-inner:hover {
    background: #fff;
    border-radius: 10px;
    padding: 35px 25px !important;
    box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.2);
    transform: scale(0.98);
    transition: 0.2s ease;
    min-height: inherit;
  }
  a.text-redlac {
    font-size: 20px;
    color: #194F90 !important;
    font-weight: 700;
    padding-right: 0px;
    padding-bottom: 35px;
  }
  ul.list-unstyled.icon-redes {
    display: flex;
    margin: 0;
    padding-top: 20px;
    align-items: center;
  }
  .content-slider-widt-new-2.vc_column_container.col-md-12 {
    max-width: 92%;
    margin: auto;
    padding: 50px 10px;
    border-radius: 10px;
  }
}
/* xs - SMARTPHONE PORTRAIT STYLES */
@media (max-width: 479px) {
  /* Write your Public SASS mobile-p here! */
  .form-suscribete {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0px;
  }
  .content-space {
    padding: 25px 0;
  }
  .img-home-left {
    width: 100%;
    display: flex;
    height: 50vh;
    object-fit: cover;
    align-items: center;
    justify-content: center;
  }
  .reverse .row {
    flex-direction: column-reverse;
  }
  .img-redlac img {
    width: inherit;
    height: inherit;
    object-fit: cover;
  }
  h1 {
    padding-top: 30px;
    font-size: 30px;
  }
  .img-efect .wpb_wrapper.vc_column-inner {
    padding-top: 30 !important;
  }
  .reverse .row {
    flex-direction: column-reverse;
  }
  .img-efect {
    transition: all 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 20px;
  }
  div#redlac {
    flex-direction: column-reverse;
  }
  .content-left-img-tex.redlac-text.vc_column_container.col-md-6 {
    padding: 0 30px;
  }
  .wpb_wrapper.vc_column-inner {
    padding-top: 0px !important;
  }
  .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0;
  }
  div#sugerencias .content-suscribir .wpb_wrapper.vc_column-inner {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.2);
    padding: 0 10px !important;
  }
  ul.list-boletines li {
    font-size: 14px;
    text-align: justify;
    padding-top: 15px;
  }
  iframe#twitter-widget-0 {
    width: 100% !important;
    max-height: 500px;
  }
  .content-max-width-2 button.owl-prev {
    font-size: 20px !important;
  }
  .content-max-width-2 button.owl-next {
    font-size: 20px !important;
  }
  .owl-carousel.nav-pos-outside .owl-nav .owl-prev {
    left: -65px;
    color: #fff !important;
  }
  .owl-carousel.nav-pos-outside .owl-nav .owl-next {
    right: -50px;
    color: #fff !important;
  }
}
/* RETINA DISPLAY STYLES */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .content-bg-slider11 {
    background-image: linear-gradient(45deg, rgba(25, 79, 144, 0.91), rgba(25, 79, 144, 0.91)), url(https://boletinesredlac.com/wp-content/uploads/2021/12/fondo-sect-3.jpg);
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F3431-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F3431-scss-tablet-l.scss%22%2C%22wp-content%2Fcustom_codes%2F3431-scss-tablet-p.scss%22%2C%22wp-content%2Fcustom_codes%2F3431-scss-mobile-l.scss%22%2C%22wp-content%2Fcustom_codes%2F3431-scss-mobile-p.scss%22%2C%22wp-content%2Fcustom_codes%2F3431-scss-retina.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BACCA%3BAAAA%3BAAAA%3BAAAA%3BADDA%3BAAAA%3BACOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADjCA%3BAAAA%3BACyCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADlDA%3BAAAA%3B%3BAAAA%3BACgEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BADvKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACmLA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BADlOA%3BAAAA%3BACsOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD7UA%3BAAAA%3BACoVA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADxaA%3BAAAA%3BAC8aA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAD%2FfA%3BAAAA%3BACmgBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BADlhBA%3BAAAA%3BACyhBA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADtjBA%3BAAAA%3BAC6jBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BADhkBA%3BAAAA%3BACukBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BADvmBA%3BAAAA%3BAC4mBA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BADhnBA%3BAAIA%3BAAAA%3BAEHA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAFbA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAEuBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAFnDA%3BAASA%3BAAAA%3BAGRA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAHFA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAG8BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAHrKA%3BAAcA%3BAIdA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAJvDA%3BAAmBA%3BAAAA%3BAKjBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BALjGA%3BAAwBA%3BAMxBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */